Subject: Re: bug#21505: 24.4; Buffer order

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Sep 2015 18:44:22 +0300

> From: hoppe <[email-masked]>
> Date: Thu, 17 Sep 2015 11:23:58 -0400
> Cc: Stefan Monnier <[email-masked]>, [email-masked], [email-masked]
> 
> No, and this is why it's a little weird. On my computer when I create the files
> a,b,c and run 
> 
> > emacs a b c 
> 
> the prompt of C-x b gives:
> 
> c 
> b
> a
> *scratch*
> *Messages*
> 
> with file c opened first. BUT, the order of NextBuffer goes
> [c->b->*Messages*->*scratch->a]

What or who is NextBuffer??  I cannot find any such string in the
entire Emacs source tree.  What am I missing?